--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Defaults to use Ruby's program prefix and suffix.
full_name: Gem::Installer::exec_format
is_singleton: true
name: exec_format
params: ()
visibility: public
